<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>448576</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>293585</com:RegistrationNumber>
  <com:ApplicationDate>2007-05-30</com:ApplicationDate>
  <com:RegistrationDate>2007-10-24</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2017-05-30</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4485760.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.25</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.13.25</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>28</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">obuv všeho druhu, včetně sportovní obuvi spadající do této třídy, veškeré oděvy, oblečení, sportovní oblečení, textilní oděvní doplňky spadající do této třídy, včetně pokrývky hlavy, rukavic, spodního prádla, koupacích oděvů, punčochových výrobků, prádlo osobní, též pohlcující pot, oděvnické zboží z elastických tkanin, oděvy nepromokavé z voskovaného (olejovaného) plátna, potítka, výstroj oděvní pro cyklisty, kombinézy k vodním lyžím</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>28</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">sportovní rukavice, sportovní výrobky neobsažené v jiných třídách, míče, puky a hole pro hokej, míče a koule ku hraní, míče gumové, míče hrací vůbec, též z gumy nebo potažené plstí, míče kopací, míčky (míče) pro hry, míčky tenisové, duše do kopacích míčů, hole golfové, lyže, ocelové skluznice pro lyže, upnutí pro lyže, vázání na lyže, hrany lyží, vosk na lyže, zarážky (hrany) k lyžím, stěrky na lyže, snowboardy, skateboardy, snowboardové a skateboardové vybavení spadající do této třídy, ochranné polštářky pro fotbalisty, tenisové ukazatele scóre spadající do této třídy, tenisové výbavy, míče, sítě, soupravy, rakety a struny pro výplet tenisových raket, tělocvičné nářadí, přístroje a nástroje, tělocvičné přístroje pro rozvíjení /rozšiřování/ hrudníku, činky, gymnastické přístroje a přístroje pro tělesnou kulturu spadající do této třídy, tělocvičné nářadí, nástroje nebo náčiní, přístroje na posilování prsních svalů, kukly, rukavice a flerety šermířské, kulečníková tága a podložky, kulečníkové koule, stoly i kuželky, křída na kulečníková tága, kulečníky, kůžičky na kulečníková tága, brusle nebo kolečkové brusle, brusle s botami (kombinace), golfové branky (cíle), golfové míčky, pytlíky na kriket nebo golf, luky a lukostřelecké náčiní, rukavice boxerské, rukavice k provozování her, rukavice odpalovací (odbíjecí) k provozování her, sportů, nádrže - bazény přenosné pro sportovní účely, stoly pro salonní fotbal, stoly pro domácí fotbal nebo ping-pong, surfing (desky pro provozování vodního sportu) bez motoru, terče, vypouštěcí (vystřelovací) zařízení terčů pro střelbu na umělé holuby, počítací zařízení pro hry, harpuny (pušky na vystřelování) bez trhavin k sportovnímu rybaření, navijáky rybářské, plováky pro rybolov, rybářské splávky, rybářské vlasce a potřeby k rybolovu na udici, rybářské výrobky a náčiní jako vnadidla, pruty, šňůry, vlasce, bidla a sedule kromě sítí, dětské hry, elektronické hry bez obrazovky, kola jízdní nehybná trénovací, koloběžky pro děti, kriketové pytle, chrániče nohou pro sportovce, pouzdra na kriket a golf, saně sportovní, závodní, boby, šipky (hra), terče, válce pro cyklistický trénink</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">výchova, vzdělávání, organizování soutěží (vzdělávacích, sportovních nebo zábavných), diskotéky, informace o možnostech zábavy a rozptýlení, plánování a organizování večírků, školení, zábava, pobavení, organizování živých vystoupení, vydávání textů s výjimkou reklamních nebo náborových, vydávání knih, časopisů, revue apod., zveřejňování textů (kromě reklamních), vydávání (on-line) knih a časopisů v elektronické formě, poskytování (on-line) počítačových her z počítačových sítí, poskytování elektronických publikací on-line (bez možnosti kopírování), prezentace vizuálního umění nebo literatury veřejnosti pro kulturní a vzdělávací účely, nahrávání nosičů zvukových nebo obrazově zvukových, převádění médií do elektronické podoby a jejich šíření, půjčování nahraných zvukových nebo obrazově zvukových záznamů, tvorba a šíření audiovizuálních děl, prázdninové tábory formou zábavy, živá vystoupení, provozování sportovních zařízení, provozování adrenalinových sportů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2007-05-30</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
          <com:OrganizationName>
            <com:OrganizationStandardName>Souček</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Ostrava - Poruba</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Ing. Pavel Nádvorník s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Ostrava-Mariánské Hory</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
